## django-test-without-migrations 0.6

=== debian/changelog ===
django-test-without-migrations (0.6-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

  [ Herbert Fortes ]
  * debian/control:
      - Bump Standards-Version from 4.1.4 to 4.2.1
  * debian/rules:
      - Add DEB_BUILD_OPTIONS nocheck

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Tue, 13 Nov 2018 10:56:39 -0200

django-test-without-migrations (0.6-4) unstable; urgency=medium

  * debian/control:
      - Bump Standards-Version to 4.1.4
      - Remove X-Python3-Version
  * Add debian/tests dir with files for CI
  * Remove trailing-whitespace

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 16 Jun 2018 10:02:25 -0300

django-test-without-migrations (0.6-3) unstable; urgency=medium

  * DH_LEVEL: 11
  * debian/control:
      - Bump Standards-Version from 4.1.1 to 4.1.3 - no changes
      - Update Vcs-* entries - salsa.debian.org
  * debian/copyright:
      - Update year on 'Files: debian/*'
  * debian/python3-django-test-without-migrations.lintian-overrides:
      - Create - False positive about test files

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sun, 21 Jan 2018 13:42:59 -0200

django-test-without-migrations (0.6-2) unstable; urgency=medium

  * Bump Standards-Version to 4.1.1
  * Add python3-django to Depends

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 28 Oct 2017 15:36:35 -0200

django-test-without-migrations (0.6-1) unstable; urgency=medium

  * Initial release (Closes: #873093)

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 26 Aug 2017 16:43:52 -0300
