=== debian/watch ===
version=4
# PyPI
https://pypi.debian.net/django-test-without-migrations/django-test-without-migrations-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
